- entityDefinitions:
  - IDM_Method__is__IOP: '{ccd16d55-1422-4fe3-97b2-1ae787ec4fc3}'
  - IDMB_Method__is__IOP: '{bd135805-87c7-4d7f-863c-a7fd78dd6d74}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__IOP;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'IOP'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_InstanceOpMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__IOP;'
    executesMethod: '&IDM_Method__is__IOP;'
